import React from 'react';
export default function MarkAsUnreadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-279v-431l344-170 394 203H687L424-813 140-672v393zm90 159v-527h710v527zm355-258 295-145v-64L525-445 230-587v64z" })));
}
